<?php
/**
 * SEF module for Joomla!
 *
 * @author      $Author: michal $
 * @copyright   ARTIO s.r.o., http://www.artio.cz
 * @package     JoomSEF
 * @version     $Name$, ($Revision: 4994 $, $Date: 2005-11-03 20:50:05 +0100 (??t, 03 XI 2005) $)
 */

// Security check to ensure this file is being included by a parent file.
if (!defined('_VALID_MOS')) die('Direct Access to this location is not allowed.');

// admin interface
define('_COM_SEF_CONFIG', 'Configurazione<br/> di ARTIO JoomSEF');
define('_COM_SEF_CONFIGDESC', 'Configura  tutte le funzionalit? di ARTIO JoomSEF');
define('_COM_SEF_HELP', 'Supporto <br/>di ARTIO JoomSEF');
define('_COM_SEF_HELPDESC', 'Serve aiuto con ARTIO JoomSEF?');
define('_COM_SEF_INFO', 'Documentazione<br/>di ARTIO JoomSEF');
define('_COM_SEF_INFODESC', 'Vedi Sommario e Documentazione del progetto ARTIO JoomSEF');
define('_COM_SEF_VIEWURL', 'Vedi/Modifica<br/>SEF Urls');
define('_COM_SEF_VIEWURLDESC', 'Vedi/Modifica SEF Urls');
define('_COM_SEF_VIEW404', 'Vedi/Modifica<br/>404 Logs');
define('_COM_SEF_VIEW404DESC', 'Vedi/Modifica 404 Logs');
define('_COM_SEF_VIEWCUSTOM', 'Vedi/Modifica<br/>Reindirizzamenti personalizzati');
define('_COM_SEF_VIEWCUSTOMDESC', 'Vedi/Modifica Reindirizzamenti personalizzati');
define('_COM_SEF_SUPPORT', 'Sito<br/>di supporto');
define('_COM_SEF_SUPPORTDESC', 'Apri il sito ufficiale di ARTIO JoomSEF (in una nuova finestra)');
define('_COM_SEF_BACK', 'Torna al pannello di controllo di ARTIO JoomSEF');
define('_COM_SEF_PURGEURL', 'Sfoltisci<br/>SEF Urls');
define('_COM_SEF_PURGEURLDESC', 'Sfoltisci SEF Urls');
define('_COM_SEF_PURGE404', 'Sfoltisci<br/>404 Logs');
define('_COM_SEF_PURGE404DESC', 'Sfoltisci 404 Logs');
define('_COM_SEF_PURGECUSTOM', 'Sfoltisci<br/>Reindirizzamenti personalizzati');
define('_COM_SEF_PURGECUSTOMDESC', 'Sfoltisci Reindirizzamenti personalizzati');
define('_COM_SEF_WARNDELETE', 'ATTENZIONE!!!<br/>stai per  cancellare ');
define('_COM_SEF_RECORD', ' record');
define('_COM_SEF_RECORDS', ' records');
define('_COM_SEF_NORECORDS', 'Nessun record trovato.');
define('_COM_SEF_PROCEED', ' Procedi ');
define('_COM_SEF_OK', ' OK ');
define('_COM_SEF_SUCCESSPURGE', 'I records sono stati sfoltiti');
define('_PREVIEW_CLOSE', 'Chiudi questa finestra');
define('_COM_SEF_EMPTYURL', 'Devi inserire una URL, per il reindirizzamento.');
define('_COM_SEF_NOLEADSLASH', 'La nuova SEF URL non deve avere la barra (slash) all\'inizio');
define('_COM_SEF_BADURL', 'La vecchia URL non-SEF deve iniziare con index.php');
define('_COM_SEF_URLEXIST', 'Questa URL � gi? esistente nel database!');
define('_COM_SEF_SHOW0', 'Mostra SEF Urls');
define('_COM_SEF_SHOW1', 'Mostra 404 Log');
define('_COM_SEF_SHOW2', 'Mostra Reindirizzamenti personalizzati');
define('_COM_SEF_INVALID_URL', 'URL NON VALIDA: questo link richiede un Itemid valido, ma non � stato trovato.<br/>SOLUZIONE: Crea un menu per questo articolo. Se non ce ne sono da pubblicare, basta crearlo.');
define('_COM_SEF_DEF_404_MSG', '<h1>404: Non Trovato</h1><h4>Spiacente, ma il contenuto che stai cercando non � presente in questo server</h4>');
define('_COM_SEF_SELECT_DELETE', 'Seleziona un articolo da cancellare');
define('_COM_SEF_ASC', ' (asc) ');
define('_COM_SEF_DESC', ' (disc) ');
define('_COM_SEF_WRITEABLE', ' <b><font color="green">Scrivibile</font></b>');
define('_COM_SEF_UNWRITEABLE', ' <b><font color="red">Non scrivibile</font></b>');
define('_COM_SEF_USING_DEFAULT', ' <b><font color="red">Usa i valori predefiniti</font></b>');
define('_COM_SEF_DISABLED',"<p class='error'>NOTA: Il supporto SEF in Joomla/Mambo � attualmente disabilitato. Per usare SEF, attivalo da <a href='"
.$GLOBALS['mosConfig_live_site']."/administrator/index2.php?option=com_config'>Configurazione Globale</a> pagina SEO.</p>");
define('_COM_SEF_TITLE_CONFIG', ' Configurazione ARTIO JoomSEF');
define('_COM_SEF_TITLE_BASIC', 'Configurazione base');
define('_COM_SEF_ENABLED', 'Attivato');
define('_COM_SEF_TT_ENABLED', 'Se settata su No sar? usato il SEF di Joomla/Mambo');
define('_COM_SEF_DEF_404_PAGE', '<b>Pagina 404 standard</b><br>');
define('_COM_SEF_REPLACE_CHAR', 'Sostituzione carattere');
define('_COM_SEF_PAGEREP_CHAR', 'Page spacer character');
define('_COM_SEF_TT_PAGEREP_CHAR', 'Character to use to space page numbers away from the rest of the URL');
define('_COM_SEF_STRIP_CHAR', 'Strip characters');
define('_COM_SEF_TT_STRIP_CHAR', 'Characters to strip from the URL, separate with |');
define('_COM_SEF_FRIENDTRIM_CHAR', 'Trim friendly characters');
define('_COM_SEF_TT_FRIENDTRIM_CHAR', 'Characters to trim from around the URL, separate with |');
define('_COM_SEF_TT_REPLACE_CHAR', 'Carattere da usare per sostituire un carattere sconosciuto nella URL');
define('_COM_SEF_USE_ALIAS', 'Usa Alias del Titolo');
define('_COM_SEF_TT_USE_ALIAS', 'Setta su S� per usare alias del titolo al posto del titolo nella URL');
define('_COM_SEF_SUFFIX', 'Suffisso del file');
define('_COM_SEF_TT_SUFFIX', 'Estensione da usare per \\\'files\\\'. Lascia in bianco  per disabilitare. Una scelta comune sarebbe \\\'html\\\'.');
define('_COM_SEF_ADDFILE', 'Default index file.');
define('_COM_SEF_TT_ADDFILE', 'File name to place after a blank url / when no file exists.  Useful for bots that crawl your site looking for a specific file in that place but returns a 404 because there is none there.');
define('_COM_SEF_PAGETEXT', 'Testo della pagina');
define('_COM_SEF_TT_PAGETEXT', 'Testo da aggiungere alla URL per pagine multiple. Usa %s per inserire un numero di pagina, per default sar? inserito alla fine. Se � definito un suffisso, sar? aggiunto alla fine della stringa.');
define('_COM_SEF_LOWER', 'Tutto minuscolo');
define('_COM_SEF_TT_LOWER', 'Converte in minuscolo tutti i caratteri della URL', 'Tutto minuscolo');
define('_COM_SEF_SHOW_SECT', 'Mostra sezione');
define('_COM_SEF_TT_SHOW_SECT', 'Setta S� per includere il nome della sezione nella URL');
define('_COM_SEF_HIDE_CAT', 'Nascondi la Categoria');
define('_COM_SEF_TT_HIDE_CAT', 'Setta S� per escludere il nome della categoria nella URL');
define('_COM_SEF_404PAGE', 'Pagina 404');
define('_COM_SEF_TT_404PAGE', 'Pagina di contenuto statico da usare come pagina 404 Errore Non Trovato (lo stato di pubblicazione non ha importanza)');
// Removed in 1.2.5: define('_COM_SEF_TITLE_ADV', 'Configurazione avanzata del componente');
define('_COM_SEF_TT_ADV', '<b>Gestione normale</b><br/>elabora normalmente, se � presente una estensione avanzata, sar? usata quella. <br/><b>Non modificare</b><br/>non memorizzare nel DB e crea le URL SEF nel vecchio stile<br/><b>Salta</b><br/>non usare le URL SEF per questo componente<br/>');
define('_COM_SEF_TT_ADV4', 'Opzioni avanzate per ');
define('_COM_SEF_TITLE_MANAGER', 'JoomSEF URL Manager');
define('_COM_SEF_VIEWMODE', 'Modo vista:');
define('_COM_SEF_SORTBY', 'Ordina per:');
define('_COM_SEF_HITS', 'Viste');
define('_COM_SEF_DATEADD', 'Data aggiunta');
define('_COM_SEF_SEFURL', 'Url SEF');
define('_COM_SEF_URL', 'Url');
define('_COM_SEF_REALURL', 'Url Reale');
define('_COM_SEF_EDIT', 'Modifica');
define('_COM_SEF_ADD', 'Aggiungi');
define('_COM_SEF_NEWURL', 'Nuova URL SEF');
define('_COM_SEF_TT_NEWURL', 'Solo reindirizzamenti relativi dalla root di Joomla/Mambo <i>senza</i> la barra (slash) iniziale');
define('_COM_SEF_OLDURL', 'Vecchia URL Non-SEF');
define('_COM_SEF_TT_OLDURL', 'Questa URL deve iniziare con index.php');
define('_COM_SEF_SAVEAS', 'Salva il reindirizzamento personalizzato');
define('_COM_SEF_TITLE_SUPPORT', 'Supporto JoomSEF');
define('_COM_SEF_HELPVIA', '<b>L\'aiuto � disponibile nei seguenti forums:</b>');
define('_COM_SEF_PAGES', 'Official Product Page');
define('_COM_SEF_FORUM', 'ARTIO Support Forums');
define('_COM_SEF_HELPDESK', 'ARTIO Helpdesk (payed)');
define('_COM_SEF_TITLE_PURGE', 'Sfoltisci il database di JoomSEF');
define('_COM_SEF_USE_DEFAULT', '(Gestione normale)');
define('_COM_SEF_NOCACHE', 'Non modificare');
define('_COM_SEF_SKIP', 'Salta');
define('_COM_SEF_INSTALLED_VERS', 'Versione installata:');
define('_COM_SEF_COPYRIGHT', 'Copyright');
define('_COM_SEF_LICENSE', 'Licenza');
define('_COM_SEF_SUPPORT_JOOMSEF', 'Supporto di JoomSEF');
define('_COM_SEF_CONFIG_UPDATED', 'Configurazione aggiornata');
define('_COM_SEF_WRITE_ERROR', 'Errore scrivendo la configurazione');
define('_COM_SEF_NOACCESS', 'Unable to access');
define('_COM_SEF_FATAL_ERROR_HEADERS', 'FATAL ERRPR: HEADER ALREADY SENT');
define('_COM_SEF_UPLOAD_OK', 'File was successfully uploaded');
define('_COM_SEF_ERROR_IMPORT', 'Error while importing:');
define('_COM_SEF_INVALID_SQL', 'INVALID DATA IN SQL FILE :');
define('_COM_SEF_NO_UNLINK', 'Unable to remove uploaded file from media directory');
define('_COM_SEF_IMPORT_OK', 'Custom URLS were successfully imported!');
define('_COM_SEF_WRITE_FAILED', 'Unable to write uploaded file to media directory');
define('_COM_SEF_EXPORT_FAILED', 'EXPORT FAILED!!!');
define('_COM_SEF_IMPORT_EXPORT', 'Import/Export Custom URLS');
define('_COM_SEF_SELECT_FILE', 'Please select a file first');
define('_COM_SEF_IMPORT', 'Import Custom URLS');
define('_COM_SEF_EXPORT', 'Backup Custom URLS');

// component interface
define('_COM_SEF_NOREAD', 'FATAL ERROR: impossibile leggere il file ');
define('_COM_SEF_CHK_PERMS', 'Per favore, controlla i permessi del file e assicurati che questo file sia leggibile.');
define('_COM_SEF_DEBUG_DATA_DUMP', 'DEBUG DATA DUMP COMPLETE: Caricamento pagina terminato');
define('_COM_SEF_STRANGE', 'Qualcosa di strano � successo. Questo non dovrebbe accadere<br />');

// new 1.2.5
// Advanced configuration
define('_COM_SEF_TITLE_ADV_CONF', 'Advanced Configuration');
define('_COM_SEF_REPLACEMENTS', 'Non-ascii char replacements');
define('_COM_SEF_TT_REPLACEMENTS', 'define how should non-ascii characters (or strings) be replaced.<br />Format is srcChar1|rplChar1, srcChar2|rplChar2, ...<br />Note that whitespace characters around &quot;,&quot; and &quot;|&quot; separators will be trimmed.');
// JoomFish configuration
define('_COM_SEF_JOOMFISH_CONF', 'JoomFish Related Configuration');
define('_COM_SEF_JF_LANG_TO_PATH', 'Language as path?');
define('_COM_SEF_TT_JF_LANG_TO_PATH', 'Sets whether different versions of language contents differ by path or page suffix.');
define('_COM_SEF_JF_ALWAYS_USE_LANG', 'Always use language?');
define('_COM_SEF_TT_JF_ALWAYS_USE_LANG', 'Always include language code in the generated URL.');
define('_COM_SEF_JF_TRANSLATE', 'Translate URLs?');
define('_COM_SEF_TT_JF_TRANSLATE', 'Use JoomFish to translate SEF URLs titles.');
// Component configuration
define('_COM_SEF_TITLE_COM_CONF', 'Component Configuration');

// new 1.3.0
// Admin section URL filters
define('_COM_SEF_FILTERSEF', 'Filter SEF Urls:');
define('_COM_SEF_FILTERSEF_HLP', 'To filter shown URLs by SEF URL, enter part of it into this field and hit ENTER.');
define('_COM_SEF_FILTER404', 'Filter Urls:');
define('_COM_SEF_FILTERREAL', 'Filter Real Urls:');
define('_COM_SEF_FILTERREAL_HLP', 'To filter shown URLs by original URL, enter part of it into this field and hit ENTER.');
define('_COM_SEF_FILTERCOMPONENT', 'Component:');
define('_COM_SEF_FILTERCOMPONENTALL', '(All)');

// Upgrade texts
define('_COM_SEF_TITLE_UPGRADE', 'ARTIO JoomSEF Upgrade Manager');
define('_COM_SEF_TITLE_NEWVERSION', 'Newest version:');
define('_COM_SEF_UPGRADEPACKAGE_HEADER', 'Upload Package File');
define('_COM_SEF_UPGRADEPACKAGE_LABEL', 'Package File:');
define('_COM_SEF_UPGRADEPACKAGE_SUBMIT', 'Upload File &amp; Upgrade');
define('_COM_SEF_UPGRADESERVER_HEADER', 'Upgrade From ARTIO Server');
define('_COM_SEF_UPGRADESERVER_LINKTEXT', 'Upgrade From ARTIO Server');
define('_COM_SEF_UPGRADESERVER_LINKTITLE', 'Upgrade From ARTIO Server');
define('_COM_SEF_UPGRADE_BADPACKAGE', 'This package does not contain any upgrade informations.');
define('_COM_SEF_UPGRADE_BADSOURCE', 'Source not recognized.');
define('_COM_SEF_UPGRADE_CONNECTIONFAILED', 'Could not connect to the server.');
define('_COM_SEF_UPGRADE_SERVERUNAVAILABLE', 'Server not available.');

define('_COM_SEF_CANT_UPGRADE', 'Cannot upgrade.<br />Either your JoomSEF version is up to date or its upgrade is no longer supported.');
define('_COM_SEF_UPGRADE_INVALIDOPERATION', 'Invalid upgrade operation: ');
define('_COM_SEF_UPGRADE_INVALIDFILE', 'Invalid upgrade file: ');
define('_COM_SEF_UPGRADE_SQLERROR', 'Unable to execute SQL query: ');

define('_COM_SEF_URL_TTL', 'URL');
define('_COM_SEF_META_TTL', 'Meta Tags (optional)');
define('_COM_SEF_METATITLE', 'Title:');
define('_COM_SEF_META_INFO', 'Please note that JoomSEF Mambot must be installed and published for meta tag functionality to be working.<br />'
.'To enable generating of the title tag using JoomSEF, make sure "Dynamic Page Title" is set to "Yes" in your Global configuration.<br />'
.'Optionally, you may wish to disable Joomla! standard keyword generation or configure behaviour of JoomSEF MetaBot by editing its settings. For more details, please see help.');
define('_COM_SEF_META_TIP', 'JoomSEF MetaBot Notice');
define('_COM_SEF_METADESCRIPTION', 'Meta Descrition:');
define('_COM_SEF_METAKEYWORDS', 'Meta Keywords:');
define('_COM_SEF_METALANG', 'Meta Content-Language:');
define('_COM_SEF_METAROBOTS', 'Meta Robots:');
define('_COM_SEF_METAGOOGLE', 'Meta Googlebot:');
define('_COM_SEF_TITLE_INFO', 'ARTIO JoomSEF Documentation');

define('_COM_SEF_INSTALL_EXT', 'Install');
define('_COM_SEF_UNINSTALL_EXT', 'Uninstall');
define('_COM_SEF_TITLE_INSTALL_EXT', 'Install SEF Extension');
define('_COM_SEF_TITLE_UNINSTALL_EXT', 'Uninstall SEF Extension');
define('_COM_SEF_TITLE_INSTALL_NEW_EXT', 'Install new SEF Extensions');
define('_COM_SEF_INSTALLED_EXTS', 'Installed SEF Extensions');
define('_COM_SEF_EXTS_INFO', 'Only those SEF extensions that can be uninstalled are displayed - some core extensions cannot be removed.');
define('_COM_SEF_EXT', 'SEF Extension');
define('_COM_SEF_AUTHOR', 'Author');
define('_COM_SEF_VERSION', 'Version');
define('_COM_SEF_DATE', 'Date');
define('_COM_SEF_AUTHOR_EMAIL', 'Author Email');
define('_COM_SEF_AUHTOR_URL', 'Author URL');
define('_COM_SEF_NONE_EXTS', 'There are no uninstallable SEF extensions installed.');

// new 1.3.3
define('_COM_SEF_SHOW3', 'Show All Redirects');
define('_COM_SEF_PURGE_URLS', 'Do you wish to purge automatically created URLs?\n\nNote: You may wish to delete existing auto-created URLs if you have reconfigured the way they should look. This will NOT delete any URLs stored as Custom.');
?>